<html>
	<head>
		<title>Main</title>
	</head>
	<body>
		<h1 align="center">You are at the Home Page</h1>

		<a href="https://place-puppy.com/" target="_blank">
			<img src="https://place-puppy.com/200x200">
		</a>

		<ol type="i">
			<li><a href="./index.html">Main Page</a></li>
			<li><a href="./music/index.html">Music Page</a></li>
			<li><a href="./music/reviews.html">Review Page</a></li>
			<li><a href="./music/listings.html">Listing Page</a></li>
		</ol>
	</body>
</html>